# GaiaAuthPayload | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- GaiaAuthPayload

### Indexable

[key: string]: Json

## Index

### Properties

- gaiaHubUrl
- iss
- salt

## Properties

### gaiaHubUrl

gaiaHubUrl: string

- Defined in packages/keychain/src/utils/gaia.ts:99

### iss

iss: string

- Defined in packages/keychain/src/utils/gaia.ts:100

### salt

salt: string

- Defined in packages/keychain/src/utils/gaia.ts:101

Generated using TypeDoc